/*     29112 : 한줄 텍스트      */
.text__29112__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:bold;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__29112__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__29112__ p {font-size:15px}
}

/*     29113 : 번호형 리스트      */
.text_list__29113__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__29113__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__29113__ ul li:first-child {margin-top:0}
.text_list__29113__ ul li span {
	display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#0256d0;vertical-align:top;
}
.text_list__29113__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;word-break: keep-all;
}
.text_list__29113__ ul li i {
	display:inline-block;width:1em;height:1em;line-height:1em;padding:0 .2em;
	border:1px solid #0256d0;border-radius:1em;box-sizing:borer-box;
	font-size:.8em;font-style:normal;text-align:center;
}

.text_list__29113__.s_size_75 span {padding-right:.5em;font-size:.75em}
.text_list__29113__.s_size_100 span {padding-right:.5em;font-size:1em}
.text_list__29113__.s_size_150 span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__29113__.s_size_300 span {padding-right:.3em;font-size:3em;line-height:1em}
.text_list__29113__.s_size_300 i {border-width:2px}
.text_list__29113__.s_size_450 span {padding-right:.2em;font-size:4.5em;line-height:1em}
.text_list__29113__.s_size_450 i {border-width:3px}

@media all and (min-width:1024px){
	.text_list__29113__ ul li {font-size:15px}
}

/*     29114 : 이미지 (비율형)      */
.img_ratio__29114__ {max-width:100%;vertical-align:top}
.img_ratio__29114__ * {box-sizing:border-box}
.img_ratio__29114__ a {display:block;vertical-align:top}
.img_ratio__29114__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__29114__ img {width:auto}
}

/*     29115 : Blank      */
.solid_line__29115__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.solid_line__29115__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__29115__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__29115__ {height:20px}
}

/*     29116 : 이미지 (비율형)      */
.img_ratio__29116__ {max-width:100%;vertical-align:top}
.img_ratio__29116__ * {box-sizing:border-box}
.img_ratio__29116__ a {display:block;vertical-align:top}
.img_ratio__29116__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__29116__ img {width:auto}
}

